Subject: [manet] Data flow in nam for wireless scenarios

From: Jonas Nielsen <[email-masked]>
Date: 22 Jun 2002 16:19:20 +0200

I'm using ns for simulation of dsr and nam as a visualizer.  For
different reasons I have reinstalled ns-allinone from scratch. I now
try to see data flow in nam. It shows the nodes moving but it shows no
communication (normally visualized as rippling circles and small
rectangles), though you can see that the nodes communicate in the .tr
file. I've tried to install ns-allinone-b9 and ns-allinone-b8. For
ns-allinone-b8 I've tried to use the binary version of nam v1.0a9 a10
and a11. I know there were problems with nam in b8, but I've earlier
bypassed this problem by replacing the binary with another version.

Any suggestions ? I really can't remmember if I dead anything else to
get nam working, so any suggestions would be appreciated.

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet